Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2014:9259

Overview

Id SUSE-2014:9259
Name Novell SUSE 2014:9259 flash-player security update for SLED 11 SP3 i586
Vendor Name novell
Product Novell
Content Type Critical Critical
Language(s)
Operating System(s) Linux 
Released On 15 May 2014 12:00:00

SUSE-2014:9259

Novell SUSE 2014:9259 flash-player security update for SLED 11 SP3 i586

Vendor Name

novell

Product

Novell

Released On

15 May 2014 12:00:00

Url

http://www.novell.com/support

Description

LSAC(v2)
Adobe flash-player was updated to version 11.2.202.359 to resolve several security issues: * Remote attackers could execute arbitrary code and bypass a sandbox protection mechanism via unspecified vectors. (CVE-2014-0510) * Remote attackers could bypass the Same Origin Policy via unspecified vectors. (CVE-2014-0516) * Bypass intended access restrictions via unspecified vectors. (CVE-2014-0517, CVE-2014-0518, CVE-2014-0519, CVE-2014-0520) More information can be found at http://helpx.adobe.com/security/products/flash-player/apsb14-14.html . Security Issues references: * CVE-2014-0510 * CVE-2014-0516 * CVE-2014-0517 * CVE-2014-0518 * CVE-2014-0519 * CVE-2014-0520

Related Resources

Related Vulnerabilities

None

Related Patches

Superseded Patches


Last Updated: 27 May 2016 11:18:53